Bug 1472440 - [abrt] nautilus: _create_touch_event(): nautilus killed by signal 11
[abrt] nautilus: _create_touch_event(): nautilus killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b034ab953e2d51f724ed8d20326...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-18 14:01 EDT by umb3rts
Modified: 2018-05-29 08:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:08:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.51 KB, text/plain)
2017-07-18 14:02 EDT, umb3rts
no flags Details
File: cgroup (355 bytes, text/plain)
2017-07-18 14:02 EDT, umb3rts
no flags Details
File: core_backtrace (13.22 KB, text/plain)
2017-07-18 14:02 EDT, umb3rts
no flags Details
File: cpuinfo (1.13 KB, text/plain)
2017-07-18 14:02 EDT, umb3rts
no flags Details
File: dso_list (12.42 KB, text/plain)
2017-07-18 14:02 EDT, umb3rts
no flags Details
File: environ (3.31 KB, text/plain)
2017-07-18 14:02 EDT, umb3rts
no flags Details
File: exploitable (93 bytes, text/plain)
2017-07-18 14:02 EDT, umb3rts
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-18 14:02 EDT, umb3rts
no flags Details
File: maps (60.69 KB, text/plain)
2017-07-18 14:02 EDT, umb3rts
no flags Details
File: open_fds (2.98 KB, text/plain)
2017-07-18 14:02 EDT, umb3rts
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-07-18 14:02 EDT, umb3rts
no flags Details
File: var_log_messages (302 bytes, text/plain)
2017-07-18 14:02 EDT, umb3rts
no flags Details

  None (edit)
Description umb3rts 2017-07-18 14:01:50 EDT
Description of problem:
Tapping the touchscreen quickly causes the open application to crash

Version-Release number of selected component:
nautilus-3.24.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        nautilus
crash_function: _create_touch_event
executable:     /usr/bin/nautilus
journald_cursor: s=89689215776041e09b6578b7195a423e;i=e08;b=536d22ccb943458bbb51fe79363a7643;m=321be789;t=5549b340a7262;x=925ac34eb5b47db0
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _create_touch_event at gdkdevice-wayland.c:2318
 #1 touch_handle_up at gdkdevice-wayland.c:2437
 #2 ffi_call_unix64 at ../src/x86/unix64.S:76
 #3 ffi_call at ../src/x86/ffi64.c:525
 #4 wl_closure_invoke at src/connection.c:935
 #5 dispatch_event at src/wayland-client.c:1310
 #6 dispatch_queue at src/wayland-client.c:1456
 #7 wl_display_dispatch_queue_pending at src/wayland-client.c:1698
 #8 wl_display_dispatch_pending at src/wayland-client.c:1761
 #9 _gdk_wayland_display_queue_events at gdkeventsource.c:201

Potential duplicate: bug 1425832
Comment 1 umb3rts 2017-07-18 14:02:01 EDT
Created attachment 1300581 [details]
File: backtrace
Comment 2 umb3rts 2017-07-18 14:02:03 EDT
Created attachment 1300582 [details]
File: cgroup
Comment 3 umb3rts 2017-07-18 14:02:06 EDT
Created attachment 1300583 [details]
File: core_backtrace
Comment 4 umb3rts 2017-07-18 14:02:08 EDT
Created attachment 1300584 [details]
File: cpuinfo
Comment 5 umb3rts 2017-07-18 14:02:15 EDT
Created attachment 1300585 [details]
File: dso_list
Comment 6 umb3rts 2017-07-18 14:02:17 EDT
Created attachment 1300586 [details]
File: environ
Comment 7 umb3rts 2017-07-18 14:02:19 EDT
Created attachment 1300587 [details]
File: exploitable
Comment 8 umb3rts 2017-07-18 14:02:21 EDT
Created attachment 1300588 [details]
File: limits
Comment 9 umb3rts 2017-07-18 14:02:28 EDT
Created attachment 1300589 [details]
File: maps
Comment 10 umb3rts 2017-07-18 14:02:32 EDT
Created attachment 1300590 [details]
File: open_fds
Comment 11 umb3rts 2017-07-18 14:02:34 EDT
Created attachment 1300591 [details]
File: proc_pid_status
Comment 12 umb3rts 2017-07-18 14:02:36 EDT
Created attachment 1300592 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2018-05-03 04:44:19 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 08:08:35 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.